section.views-element-container .recientes-para-jimena .views-row .node--view-mode-teaser{
    width: 100% !important;
}

.views-element-container{
    .views-row, .node--view-mode-teaser{
        width: 100%;
        margin-bottom: 25px;
        &>div{
            .group-left, .group-right{
                width: 100%;
            }
        }
    }
}
